通常情况下,直接安装deb即可,但是我的出错了,安装不成功,处理方法如下:

sudo apt install libopencc1 fcitx-libs fcitx-libs-qt


然后再dpke -i安装,或者直接双击deb安装~~~

你可能感兴趣的文章

评论区

发表评论

必填

选填

选填

必填

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。

您好,欢迎到访网站!
  [查看权限]

«   2018年8月   »
12345
6789101112
13141516171819
20212223242526
2728293031